Mac to Windows compatibility - do I need the upgrade

I have been running Scrivener on my Mac desktop since 2009. I have version 1.54. I recently purchased a non-Mac laptop, in part because I saw that Scrivener had cross-platform compatibility between its Mac and Windows versions. I have purchased the Windows version for my laptop, but cannot open any files I created in the Mac version. I looked at the knowledge base page on cross-platform compatibility (https://scrivener.tenderapp.com/help/kb/features-and-usage/cross-platform-compatibility), but it does not mention versioning.

Do I need to upgrade my Mac Scrivener to 2.whatever in order for the cross-platform compatibility with the Windows version to work?

Thank you

-Christy

Simple answer, Yes

:slight_smile:

Mark